package mildo.wiwo.search.dao;

import com.webobjects.foundation.NSArray;

public class QuickSearch {

	public QuickSearch() {
		super();
	}
	
	private String name;
	
	public void setName(String aValue) {
		name = aValue;
	}
	
	public String getName() {
		return name;
	}
	
	// --------------
	
	private NSArray sorts;
	
	public void setSorts(NSArray aSorts) {
		sorts = aSorts;
	}
	
	public NSArray getSorts() {
		return sorts;
	}
	
}
